.header {
	width: 800px;
	text-align: left;
}

.topmenu {
	overflow: hidden;
	width: 795px;
	background-color: #333;
	background-image: -moz-linear-gradient(top, #4f4f4f, #333);
	-webkit-border-radius: 5px;
    box-shadow: 0 1px 0 #777 inset;
	border: 1px solid #222;
	text-align: left;
	text-decoration: none;
	font-size: 13;
	font-family: "Roboto Condensed", Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
	cursor: pointer;
	padding: 7px 0px 7px 0px;
}

.topmenu ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
}

.topmenu li {
	float: left;
	-webkit-border-radius: 5px;
	padding: 7px 0px 7px 0px;
}	

.topmenu li a, .dropbtn {
	text-decoration: none;
	color: #fff;
	padding: 0px 15px 0px 15px;
}

.topmenu li:hover {
    -webkit-border-radius: 5px;
    background-color: #16BCFA;
	/* background-color: #ff0000; */
}

.topmenu .dropdown:hover {
    -webkit-border-radius: 5px 5px 0px 0px;
    background-color: #16BCFA;
	/* background-color: #ff0000; */
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #16BCFA;
	/* background-color: #ff0000; */
	-webkit-border-radius: 0px 5px 5px 5px;
	min-width: 325px;
	z-index: 1;
	margin: 5px 0px 0px 0px;
	font-size: 12;
}

.dropdown-content a {
  color: black;
  text-decoration: none;
  display: block;
  text-align: left;
  margin: 15px 0px 15px 0px;

}

.dropdown-content a:hover {
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);  */
	color: #333;
	font-weight: bold;	
}

.dropdown:hover .dropdown-content {
	display: block;
}

.baner {
	width: 780px;
	height: 200px;
	-webkit-border-radius: 5px;
	background: #fff;
	margin: 12px 0 12px 0; 
	padding: 10px;
	overflow: auto;
}

.window {
	width: 780px;
	height: 1000px;
	-webkit-border-radius: 5px;
	padding: 0 10px;
	background: #fff;
	font-size: 12px;
	font-family: Arial, Verdana, sans-serif;
	text-align: left;
	overflow: auto;
}


body {
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
}

table {
	border-color: black;
	padding: 0;
	margin: 10px 0;
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	color: #000000;
	text-align: left;
	line-height: 1.5;
	font-family: Arial, Helvetica, sans-serif;
}

.cennik {
	font-size: 12;
}


h2 {
	font-family: 'Roboto Condensed', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: inherit;
	margin: 5px 5px 5px 5px;
	color: #000000;
	font-size: 1.5em;
	text-rendering: optimizelegibility;
}


.text-info {
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
	border-top: 2px solid #B7D2F2;
	border-bottom: 2px solid #B7D2F2;
	background: #DBE7F8 url(../pics/icon-text-info.png) no-repeat left center;
	color: #3a87ad;
	margin: 10px 0;	
	font-size: 12;
}

.pobierz {
	margin-top: 5px;
	background-position: left center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
	border-top: 2px solid #DDEDBC;
	border-bottom: 2px solid #DDEDBC;
	background: #F2F9E5 url(../pics/icons/icon-text-download.png) no-repeat;
	margin: 10px 0;
}

.data {
	font-weight: bold;
	color: #333;
	text-shadow: 0 1px 0px #fff;
	font-size: 75%;
}

p {
	color: #000000;
	text-align: left;
	font-size: 12;
}


li {
	font-size: 12;
}

hr {
	margin: 0.5em 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}

